@charset "UTF-8";

/* Layout Medium Screens */

header {
	height: 100px;
	
}

header a.logo {
	width: 270px; height: 55px;
	top: 20px; right: 20px;
	background-image: url(../images/logo_large.png);
}
aside#logo {
	height: 100px;
	width: 330px;
	
}
ul{
padding: 5px 4px 5px 4px;
list-style-type: none;

}


nav {  top: 50px; }
nav a { margin-right: 20px; }


aside#overstate { display: block; position: absolute; left: 340px; top: 5px;}
aside#overstate2 { display: block; position: absolute; left: 400px; top: 5px;}
aside#overstate3 { display: block; position: absolute; left: 470px; top: 5px;}
aside#overstate4 { display: block; position: absolute; left: 550px; top: 5px;}
aside#overstate5 {
	display: block;
	position: absolute;
	left: 595px;
	top: 5px;
}
aside#overstate6 { display: block; position: absolute; left: 630px; top: 5px;}

.promo_container { padding: 0px 0px 0px 0px; }
.promo_container .promo { background-position: 0px 0px; }
.promo_container .promo .content { padding: 0px 30px 0px 0px; }
.promo_container .promo .quota { padding: 0px 30px 0px 0px; }

.promo_container .promo .content {
	overflow: hidden;
	float: left;
	height: 360px;
	width: 430px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}

.promo_container .promo .content_scroll {
	overflow: hidden;
	float: left;
	height: 360px;
	width: 430px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow-y: scroll;
	visibility: visible;
	overflow-x: hidden !important;
	
}


p.padding {
	line-height: 20px;
	padding-right: 4px;
	padding-left: 4px;
	font-size: 12px;
	text-indent: 0px;
}

p { margin: 0px 0px 0px 0px; }
.email-padding {
	padding-left: 0px;
	
	}



nav a { margin: 5px 0px 5px 15px; }

body { background-image: none; }
